Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1109809 - ovirt-host-deploy-offline - new pacakge (rhel-7)
Summary: ovirt-host-deploy-offline - new pacakge (rhel-7)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-host-deploy-offline
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.0
Assignee: Alon Bar-Lev
QA Contact: Petr Matyáš
URL:
Whiteboard: infra
Depends On:
Blocks: 1118753 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-06-16 12:02 UTC by Alon Bar-Lev
Modified: 2016-02-10 19:01 UTC (History)
9 users (show)

Fixed In Version: ovirt-engine-3.5.0_rc1
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1118753 (view as bug list)
Environment:
Last Closed: 2015-02-11 21:14:16 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0179 normal SHIPPED_LIVE ovirt-host-deploy-offline bug fix and enhancement update 2015-02-12 01:36:29 UTC

Description Alon Bar-Lev 2014-06-16 12:02:16 UTC
bug to be able to open errata for distributing a package into the 3.4.1 host channel of rhel-7.

please set flag directly to 3.4.z.

Comment 5 errata-xmlrpc 2015-02-11 21:14:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0179.html


Note You need to log in before you can comment on or make changes to this bug.